@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
a:focus {
	outline: none !important
}
body {
	line-height: 1.6;
	color: #444;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	background: #FFFFFF;
}
p {
	margin-bottom: 12px;
	margin: 0 0 20px 0;
	color: #616161;
	font-size: 13px;
	line-height: 1.8;
}
strong {
	font-weight: bold;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	max-width: 100% !important;
}
#gruemenu > ul > li > a {
    padding: 18px 17px 21px !important;
}
.hidden_ani {
	opacity: 0;
}
.visible_ani {
	opacity: 1;
}
a {
	transition: all 700ms ease 0s;
}
.header-wrp-full {
	padding-top: 8px;
	padding-bottom: 14px;
}
.header-right {
	padding-top: 22px;
}
.logo {
	padding-top:12px;
}
/*Footer area*/
.footer_area_full {
	background: #1E1E28;
	padding: 20px 0px 0px
}
.footer_area p, .footer_area a {
	color: #FDFDFD
}
#gruemenu > ul {
	box-shadow: none !important;
	float: right
}
#gruemenu > ul > li > a{ border:none !important}
.nivo-box{ display:none !important}
.content-area-full {
	border-top: 1px solid #EBEBEB;
	padding-top: 30px;
	padding-bottom: 30px;
}
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert, .alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0 0 .5em;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
	cursor: pointer;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success h4 {
	color: #468847;
}
.alert-danger, .alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.alert-danger h4, .alert-error h4 {
	color: #b94a48;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info h4 {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p, .alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
.form-horizontal .control-label {
	text-align: left !important
}
.login-div {
	margin-top: 20px;
}
.login-rigt {
	margin-left: 20px;
	width: 47% !important;
}
.login-rigt li {
	margin-bottom: 10px;
	display: block
}
.login-rigt li a {
	padding: 12px 24px;
	color: #FFFFFF;
	font-size: 20px;
	display: block;
	border-radius: 5px;
	border: 1px solid #FFFFFF
}
.login-rigt ul {
	padding-left: 0
}
.registerbtn a {
	background: #f21101;
	background: -moz-linear-gradient(top, #f21101 0%, #ef4940 50%, #ef4940 53%, #ef5b53 100%);
	background: -webkit-linear-gradient(top, #f21101 0%, #ef4940 50%, #ef4940 53%, #ef5b53 100%);
	background: linear-gradient(to bottom, #f21101 0%, #ef4940 50%, #ef4940 53%, #ef5b53 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f21101', endColorstr='#ef5b53', GradientType=0 );
}
.registerbtn a:hover {
	text-decoration: none;
	background: #ef5b53;
	background: -moz-linear-gradient(top, #ef5b53 0%, #ef4940 47%, #ef4940 50%, #f21101 100%);
	background: -webkit-linear-gradient(top, #ef5b53 0%, #ef4940 47%, #ef4940 50%, #f21101 100%);
	background: linear-gradient(to bottom, #ef5b53 0%, #ef4940 47%, #ef4940 50%, #f21101 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef5b53', endColorstr='#f21101', GradientType=0 );
}
.fp a {
	background: #4faa05;
	background: -moz-linear-gradient(top, #4faa05 0%, #4faa05 47%, #4faa05 50%, #71a845 100%);
	background: -webkit-linear-gradient(top, #4faa05 0%, #4faa05 47%, #4faa05 50%, #71a845 100%);
	background: linear-gradient(to bottom, #4faa05 0%, #4faa05 47%, #4faa05 50%, #71a845 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4faa05', endColorstr='#71a845', GradientType=0 );
}
.fp a:hover {
	text-decoration: none;
	background: #71a845;
	background: -moz-linear-gradient(top, #71a845 0%, #4faa05 50%, #4faa05 53%, #4faa05 100%);
	background: -webkit-linear-gradient(top, #71a845 0%, #4faa05 50%, #4faa05 53%, #4faa05 100%);
	background: linear-gradient(to bottom, #71a845 0%, #4faa05 50%, #4faa05 53%, #4faa05 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71a845', endColorstr='#4faa05', GradientType=0 );
}
.fu a {
	background: #0063b7;
	background: -moz-linear-gradient(top, #0063b7 0%, #0063b7 50%, #0063b7 51%, #3f80b5 100%);
	background: -webkit-linear-gradient(top, #0063b7 0%, #0063b7 50%, #0063b7 51%, #3f80b5 100%);
	background: linear-gradient(to bottom, #0063b7 0%, #0063b7 50%, #0063b7 51%, #3f80b5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0063b7', endColorstr='#3f80b5', GradientType=0 );
}
.fu a:hover {
	text-decoration: none;
	background: #3f80b5;
	background: -moz-linear-gradient(top, #3f80b5 0%, #0063b7 49%, #0063b7 50%, #0063b7 100%);
	background: -webkit-linear-gradient(top, #3f80b5 0%, #0063b7 49%, #0063b7 50%, #0063b7 100%);
	background: linear-gradient(to bottom, #3f80b5 0%, #0063b7 49%, #0063b7 50%, #0063b7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f80b5', endColorstr='#0063b7', GradientType=0 );
}
input, textarea {
	padding: 8px 30px;
	font-size: 16px;
}
fieldset {
	margin-bottom: 20px
}
.tgo-sms h2 {
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 700
}
.tgo-sms h3 {
	background: #000000;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 18px;
	padding: 10px;
}
.tgo-sms label {
	color: #7C7C7C;
	font-weight: 400;
	font-size: 15px
}
.tgo-sms .input-group {
	margin-bottom: 30px;
	width: 100%
}
.notice-show {
	margin-top: 10px;
}
.tgo-sms textarea {
	width: 100%
}
.red-color {
	color: #EB3639
}
.red-color .badge {
	background: #EB3639
}
.note ul {
	list-style: disc
}
.login-button {
	width: 100%;
	margin-bottom: 20px;
	margin-top: 10px;
}
#login-form {
	border: 1px solid #DDDDDD;
	padding: 10px;
}
#login-form input{
	padding: 8px 23px !important
}
.fc_form input[type="text"], .fc_form input[type="email"]{ padding:18px 16px !important;}
.mod_datetime {
	float: right
}
.messanger{ margin-top:25px;}
div.fc_line{ margin-top:20px !important;}

.theme-bar.slider-wrapper{ border:1px solid #D7D7D7 !important }
.text-div{ max-height: 33px !important;
overflow: hidden;}
.text-div .rl_tooltips-link{ max-height:33px}
.astar_reg{ border:1px solid rgba(1,1,1,1.00); padding:10px; background:url(../img/hp_2.png) no-repeat right bottom}
.astar_reg #jform_name,.astar_reg #jform_name-lbl,.astar_reg #jform_name-lbl,.astar_reg #jform_com_fields_sender_number-lbl,.astar_reg #jform_com_fields_sender_number,.astar_reg #jform_username-lbl,.astar_reg #jform_username,.astar_reg legend,.astar_reg span.optional{ display:none}
#member-registration{ background:none; background:url(../img/hp_3.png) right center no-repeat;}
.astar_reg h1,#member-registration legend{background: #000000;
color: #FFFFFF;
text-transform: uppercase;
font-size: 18px;
padding: 10px; margin-top:5px; border:none}
.astar_reg .page-header{ margin:0px}
.tab-content{ border:1px solid #DFDFDF; background:#DFDFDF}
.tab .nav-tabs li a{ text-transform:uppercase}
.add-new,.add-new-addrs{ margin-bottom:20px; float:right; display:block}
.newentry,.newentryadrs{ background:#FAFAFA; margin-bottom:20px; border:1px solid #DFDFDF}
.newentryadrs{  padding-bottom:15px}
.chosen-container-single .chosen-single{padding: 5px 0 5px 8px !important;
height: 35px !important;}
.table .form-group{ margin-bottom:0px}